
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.9411478043
    D: 8658.85449219
    G: 0.0399999991059
    SC: 4768.37695312
    T60: 0.592900276184
    Tc: 0.248881354928
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.897000014782
    gc: 0.112999998033

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
